using Edu.Model.ViewModel.User;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Edu.Repository.User
{
    /// <summary>
    /// 助教仓储层
    /// </summary>
    public class RB_AssistRepository : BaseRepository<Model.Entity.User.RB_Assist>
    {
        /// <summary>
        /// 获取助教列表
        /// </summary>
        /// <param name="query"></param>
        /// <returns></returns>
        public List<RB_Assist_ViewModel> GetAssistListRepository(RB_Assist_ViewModel query)
        {
            StringBuilder builder = new StringBuilder();
            builder.AppendFormat(@"

");
            return Get<RB_Assist_ViewModel>(builder.ToString()).ToList();
        }


    }
}
